<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33d69e4b6c2f87c19fc0ecd9707e6a1a">
  <dict>
    <!--2023-04-13 22:44:50.000-->
    <string key="dend_data_self_cure_strategy">169,2112:60:3:0</string>
    <!--2023-02-11 10:07:53.000-->
    <int key="num_match">11</int>
    <!--2023-02-11 10:07:53.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
